HELP FILE


Pourquoi mon navigateur indique-t-il que LastPass a un certificat de sécurité non valable ou expiré?

    La plupart des avertissements de certificat sont dus à l'activation de l'horloge de votre ordinateur. Vérifiez que votre horloge est définie sur le jour, le mois et l'année correct.

    Si votre horloge est correcte, vérifiez que vos certificats sont activés sur votre appareil.

    Vérifier si vos paramètres de certificat de sécurité ont été modifiés par votre employeur

    De nombreuses entreprises changent des paramètres de certificat standard dans leur organisation pour assurer un meilleur contrôle sur les sites que les employés accèdent, et dans certains cas, pour surveiller tous les trafic HTTPS. Vérifiez auprès de votre administrateur informatique ou réseau pour savoir si vos certificats par défaut ont été modifiés récemment.

    Installer les certificats nécessaires

    Si nécessaire, installez les certificats globalsign racine requis (R1 et R3) à https://support.globalsign.com/customer/portal/articles/1426602-globalsign-root-certificats.

    Si nécessaire, installer le certificat de thawte requis (Thaw Primary Root A-G3) à https://www.thawte.com/roots/).

    Contacter votre administrateur

    Si l'installation des certificats nécessaires ne fonctionne pas, contactez votre administrateur et confirmez les informations suivantes:

    • Votre version de système d'exploitation
    • Vous exécutez une mémoire RAM personnalisée?
    • Avez-vous un logiciel de sécurité qui bloque LastPass pour accéder à internet?
    • Appareils mobiles: Vous pouvez accéder à lastpass.com sur vos navigateurs mobiles sur le même appareil?
    • Appareils mobiles: Une copie du fichier journal est disponible dans le menu Aide et Support de l'application. Assurez-vous d'avoir activé la journalisation et de reproduire le problème avant de copier le fichier journal.